Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Dec 2021 06:03:56 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Good morning, <div dir="auto">I did not understand- You didnt hear feom me, I sent you Priduct picture and picture of bill, and I did not receive any response afterwards...</div>
<div dir="auto">What else is expected feom customer???</div>
<div dir="auto"><br></div>
<div dir="auto">You said to send me Recipet I sent, Now I think you are supposed to take this action, and let me know what should I do with Incomplete night suit....</div>
<div dir="auto">?? For your reference I am again attaching Receipt photo which was delivered by Portor express....</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Dec 2, 2021, 7:25 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3472736</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Raghwendra Pratap Singh : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Umm,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thanks for your prompt response.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We ​sincerely apologize for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that as we checked that your item  Striped Mandarin Neck Shirt and Full Length Pyjama Set in this order 8114823210 is delivered on 11/30/2021, we request you to please share the courier partner acknowledgement slip so that we can investigate and happy to assist you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043283388426'>IMG_20211201_074123.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043283388427'>IMG_20211201_064120.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3472736